> ## Documentation Index
> Fetch the complete documentation index at: https://api.amlyze.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Activity Type



## OpenAPI

````yaml /api/openapi_classifiers.json get /classifier/activityType
openapi: 3.0.1
info:
  title: Classifiers API
  description: API for retrieving various classifiers used in the system.
  version: '1.0'
servers:
  - url: https://{{baseUrl}}
security:
  - bearerAuth: []
tags:
  - name: Classifiers
    description: Endpoints for retrieving classifier data.
paths:
  /classifier/activityType:
    get:
      tags:
        - Classifiers
      summary: Activity Type
      operationId: getActivityTypeClassifiers
      responses:
        '200':
          description: A list of activity type classifiers.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ActivityTypeClassifier'
              example:
                - code: TEST
                  title: test case
                  riskLevel: MEDIUM
                  businessUnit: sandbox
                - code: NONE
                  title: NONE
                  riskLevel: LOW
                  businessUnit: sandbox
components:
  schemas:
    ActivityTypeClassifier:
      type: object
      properties:
        code:
          type: string
        title:
          type: string
        riskLevel:
          type: string
        businessUnit:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````